* {
    box-sizing: border-box;
}
html {
    height: 100%}
body, html {
    min-height: 100%}
body {
    font-family: Roboto, sans-serif;
    font-family: Alegreya, sans-serif;
    font-family: 'Gotham Pro', sans-serif;
    font-family: Raleway, sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    font-size: 16px;
}
main {
    flex: 1 0 auto;
}
html.scrollLock {
    overflow-y: scroll;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
}
p {
    margin: 0;
}
h1 {
    line-height: 1;
}
.h1, .h2, .h3, .h4, .h5 {
    font-weight: 700;
}
.h2-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 34px;
    color: #259bd4;
    font-weight: 600;
}
.h2 {
    text-align: center;
    font-size: 48px;
    color: #28207e;
    font-family: "Abril Fatface";
    font-weight: 400;
    margin-bottom: 40px;
}
.content ul,
.content ol {
    padding-left: 30px;
}
.content li {
    list-style: unset;
    margin-bottom: 10px;
}
.content a {
    color: #fb7811;
}
img {
    max-width: 100%}
::placeholder {
    opacity: .7;
    font-size: 16px;
}
a, a:visited {
    color: #4d3cff;
    text-decoration: none;
}
a:hover {
    color: #555;
}
a:active {
    color: #ccc;
}
ol, ul {
    padding: 0;
    margin: 0;
}
li {
    padding: 0;
    margin: 0;
    list-style: none;
}
input, textarea {
    width: 100%;
    border: 1px solid #999;
    font-family: Roboto, sans-serif;
    font-family: Alegreyaemail-discount, sans-serif;
    font-family: 'Gotham Pro', sans-serif;
    font-size: 18px;
    color: #999;
    padding: 10px;
}
input:focus, textarea:focus {
    outline-offset: 0;
    outline: 1px solid #fff;
}
input[type=submit]:hover {
    cursor: pointer;
    outline: 1px solid #fff;
}
body {
    padding-top: 102px;
}
section, .section {
    padding: 30px 0;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    background-color: #fff;
    box-shadow: -1px -8px 14px 1px #000;
}
.container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 30px;
}
.header-menu .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.button {
    display: inline-block;
    font-size: 24px;
    background: #28207e;
    border-radius: 100px;
    padding: 11px 69px;
    color: #fff;
    cursor: pointer;
}
span.login {
	cursor: pointer;
}
.button:visited {
    color: #fff;
}
.button:hover {
    color: #fff;
    background: #463dac;
}
.breadcrumbs {
    width: 100%;
    padding: 10px 0 20px;
    font-size: 22px;
}
.breadcrumbs a {
    color: #259bd4;
}
.breadcrumbs-single .container {
    max-width: 740px;
    margin: 0 auto;
    padding: 10px;
}
.header .button {
    flex-shrink: 0;
}
.header .right-block {
    display: flex;
    align-items: center;
    padding: 26px 0;
}
.header .right-block a:not(.button) {
    line-height: 0;
}
.mobile_menu_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
    opacity: 0;
    visibility: hidden;
    background: rgba(255, 255, 255, .5);
}
.header.open .mobile_menu_overlay {
    z-index: 1;
    opacity: .8;
    visibility: visible;
    transition: opacity .3s;
    background: rgba(255, 255, 255, .5);
}
.header.open .menu-main-menu-container {
    visibility: visible;
    opacity: 1;
    z-index: 2;
    height: 100%;
    max-width: 50%;
    width: 360px;
    transition: opacity .3s;
    display: block;
}
.header .menu a {
    color: #333;
    font-size: 22px;
    font-weight: 600;
}
.header-menu a:hover {
    color: #fb7811;
}
.drap-dawn>.sub-menu {
    display: none;
}
.drap-dawn>a {
    position: relative;
}
.drap-dawn>a:after {
    content: "+";
    margin-left: 5px;
}
.drap-dawn.open>a:after {
    content: "-"}
.drap-dawn.open>a {
    color: #fb7811;
}
.drap-dawn.open>.sub-menu {
    display: block;
}
.drap-dawn.open .sub-menu li>.sub-menu {
    padding-left: 20px;
}
.top-panel {
    padding-right: 70px;
}
.menu-main-menu-container ul~div {
    margin-top: 35px;
}
.menu-main-menu-container .soc-icons {
    display: flex;
    align-items: center;
    margin: 16px 0;
}
.menu-main-menu-container .soc-icon:not(:first-child) {
    margin-left: 34px;
}
.menu-main-menu-container .contact>* {
    font-size: 22px;
    color: #28207e;
    font-weight: 600;
}
.menu-main-menu-container .phone {
    display: inline-block;
    margin: 8px 0;
}
.menu-main-menu-container .email {
    display: block;
}
.menu-main-menu-container .phone:nth-of-type(n+2):before {
    content: "|";
    margin: 0 7px;
}
.menu-main-menu-container .subtitle {
    font-size: 30px;
    color: #28207e;
    font-weight: 600;
}
.header .sub-menu a {
    font-size: 18px;
    padding-left: 20px;
}
.mobile_menu_close {
    padding: 5px 10px;
    outline: 0;
    user-select: none;
    position: fixed;
    top: 30px;
    right: 50px;
    cursor: pointer;
    z-index: -1;
    opacity: 0;
}
.header.open .mobile_menu_close {
    z-index: 3;
    opacity: 1;
    color: #000;
    transition: opacity .3s;
}
a.logo {
    line-height: 0;
}
.logo img {
    width: 100%;
    max-width: 195px;
    height: 50px;
}
.type-of-writing .row {
    display: flex;
    flex-wrap: wrap;
}
.type-of-writing .row-center {
    justify-content: center;
}
.type-of-writing .row>.item {
    flex: 1 0 22%;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    transition: .5s all;
}
.type-of-writing .item {
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, .37);
    border-radius: 35px;
    padding: 91px 30px 50px;
    margin: 0 8px;
    background: #fff;
}
.type-of-writing .item.is-active {
    transform: scale(1.2);
    z-index: 1;
}
.type-of-writing .subtitle {
    font-size: 32px;
    font-weight: 600;
}
.type-of-writing .text {
    font-size: 18px;
    margin: 25px 0;
    flex: 1 0 auto;
}
.type-of-writing .price {
    font-size: 18px;
    line-height: 40px;
    color: #28207e;
}
.type-of-writing .control-buttons {
    padding-top: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    display: none;
}
.type-of-writing .control-buttons.is-active {
    display: flex;
}
.type-of-writing .control-buttons span {
    font-size: 26px;
    color: #28207e;
}
.type-of-writing .price strong {
    font-size: 38px;
    font-weight: 600;
    display: block;
}
.offer-block .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.offer-block .row .text-block {
    width: 50%}
.offer-block .row .bg-block {
    width: 45%}
.offer-block .row .text-block .h1 {
    font-size: 40px;
    color: #28207e;
}
.offer-block .home-advantages-item {
    position: relative;
    margin: 10px 0;
    padding-left: 10px;
}
.offer-block .home-advantages-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #28207e;
}
.offer-block .row .text {
    font-size: 24px;
    margin: 30px 0;
}
.offer-block .main-bg {
    position: relative;
    width: 100%;
    border-radius: 50%;
    background: #28207e;
}
.main-bg .main-bg-wrap {
    position: relative;
    width: 93%;
    padding-top: 90%;
    border-radius: 50%;
    overflow: hidden;
}
.main-bg .main-bg-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.advantages-icons .h2 {
    margin-bottom: 10px;
    text-align: center;
}
.advantages-icons .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 30px;
    max-width: 900px;
    margin: 0 auto;
}
.advantages-icons .row-center {
    text-align: center;
    margin-top: 40px;
}
.advantages-icons .row>div {
    width: 100%}
.advantages-icons .icons-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.advantages-icons .row>.form {
    padding: 0;
}
.advantages-icons .advantages-block {
    width: 100%;
    max-width: calc(50% - 85px);
    min-width: 280px;
    margin: 20px;
    display: flex;
    align-items: center;
}
.advantages-icons .h2 {
    margin-bottom: 20px;
}
.advantages-icons .text {
    font-size: 24px;
    text-align: center;
}
.advantages-icons .advantages-block p {
    font-size: 18px;
    margin-left: 20px;
    text-align: left;
}
.advantages-icons .advantages-block img {
    max-width: 80px;
}
.order-process .row>div {
    width: 50%}
.order-process-text {
    font-size: 24px;
    margin: 24px 0;
}
.special-offer {
    overflow: hidden;
}
.special-offer .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.special-offer-bg {
    flex-shrink: 0;
    position: relative;
    width: 45%}
.special-offer-bg-wrap {
    position: relative;
    width: 100%;
    padding-top: 100%;
    border-radius: 50%;
    overflow: hidden;
}
.special-offer-bg-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.special-offer-img {
    width: 615px;
    border-radius: 50%;
    object-fit: cover;
}
.special-offer .text {
    font-size: 42px;
    line-height: 1.2;
    color: #fff;
    font-family: "Abril Fatface";
    letter-spacing: 2px;
    position: relative;
    text-align: center;
}
.special-offer .text-block {
    position: relative;
    padding: 70px 0;
}
.special-offer .text-block::before {
    position: absolute;
    content: "";
    background: #28207e;
    height: 100%;
    top: 0;
    z-index: -1;
    width: 2400px;
    left: -93%}
.reviews .h2 {
    margin-bottom: 20px;
}
.reviews .text {
    margin: 0 auto;
    margin-top: 20px;
    max-width: 800px;
    text-align: center;
}
.reviews .h2 + .text {
    margin-bottom: 30px;
}
.reviews .row-center {
    text-align: center;
    margin-top: 30px;
}
.reviews .reviews-wrap {
    display: flex;
    align-items: center;
}
.reviews-wrap .text-block {
    border: 1px solid #6a6a6a;
    padding: 15px 30px;
    border-radius: 30px;
    margin: 28px 0;
}
.reviews .reviews-wrap>div {
    width: 50%}
.reviews .reviews-wrap:not(:first-child) {
    margin-top: -80px;
}
.reviews-wrap .text {
    font-size: 28px;
    padding-bottom: 10px;
    max-height: 115px;
    overflow: hidden;
    line-height: 1.3;
}
.reviews-wrap .text-block .text>* {
    font-size: 17px;
}
.reviews .photo-block {
    position: relative;
    width: 240px;
    height: 230px;
    text-align: right;
}
.reviews .photo-block:nth-child(2n) {
    margin-left: auto;
}
.reviews .photo-block:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #28207e;
    left: 0;
    bottom: 0;
    z-index: -1;
    border-radius: 50%}
.reviews .photo-block img {
    width: 93%;
    height: 93%;
    object-fit: cover;
    border-radius: 50%}
.reviews .name:after {
    content: '|';
    margin: 5px;
}
.reviews-wrap p {
    font-size: 22px;
}
.reviews .img-block {
    padding: 0 50px;
}
.reviews-wrap:nth-child(2n) .photo-block {
    margin-left: auto;
}
.blog-home .row {
    display: flex;
    flex-wrap: wrap;
}
.blog-home .row>div {
    flex: 1 0 40%;
    display: flex;
    flex-direction: column;
    max-width: 100%}
.blog-home-post {
    box-shadow: 0 0 20px rgba(0, 0, 0, .37);
    border-radius: 35px;
    padding: 30px;
    margin: 12px;
    transition: box-shadow .5s;
}
.blog-home-post:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .37);
}
.blog-home-post .data {
    font-size: 24px;
}
.blog-home-post .text {
    font-size: 24px;
    max-height: 188px;
    line-height: 1.3;
    overflow: hidden;
    flex: 1 0 auto;
}
.blog-home-post .article {
    font-size: 28px;
    font-weight: 700;
    margin: 10px 0 26px;
    max-height: 40px;
    line-height: 1.3;
    overflow: hidden;
}
.read-more {
    font-size: 24px;
    color: #28207e;
    font-weight: 700;
    display: inline-block;
    margin-top: 8px;
}
.read-more:visited {
    color: #28207e;
}
.read-more_border {
    border: 1px solid #28207e;
    border-radius: 100px;
    padding: 17px 53px;
    transition: all .5s;
}
.read-more_border:hover {
    background: #28207e;
    color: #fff;
}
.wp-block-columns {
    display: flex;
    flex-wrap: wrap;
    width: calc(100%+30px);
    margin: 0 -20px;
}
.wp-block-column {
    padding: 20px;
}
.page-php .title {
    font-size: 36px;
    font-weight: 700;
    color: #28207e;
}
.page-php a {
	display: inline-block;
	margin-top: 8px;
}
footer {
    background: #28207e;
    color: #fff;
    padding: 50px 0 20px;
    font-size: 14px;
    color: #bbb;
}
footer .row {
    display: flex;
    flex-wrap: wrap;
}
footer .row>div {
    max-width: 50%;
    width: 100%}
footer .row>div:first-child {
    padding-right: 15px;
}
footer .row>div:last-child {
    padding-left: 15px;
}
footer .icons {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
footer .icon {
    padding: 12px 0 12px 12px;
    display: inline-block;
}
footer .icon:first-of-type {
    padding-left: 0;
}
footer .we-accept .icon {
    padding: 0 6px;
    width: auto;
    height: 58px;
}
footer .we-accept .icon:first-of-type {
    padding-left: 0;
}
footer .subtitle {
    font-size: 26px;
    margin-bottom: 8px;
    color: #fff;
}
footer .phone {
    display: inline-block;
    font-size: 22px;
    color: #fff;
}
footer .email {
    display: block;
    margin-left: 20px;
}
footer .footer-commerce-gate li {
    display: inline-block;
}
footer .footer-commerce-gate a {
    color: rgba(255, 255, 255, 0.66);
    transition: color .5s;
    display: inline-block;
    font-size: 14px;
    line-height: 1.2;
}
footer .footer-commerce-gate a:hover, footer .footer-commerce-gate a[aria-current=page] {
    text-decoration: underline;
}
footer .footer-commerce-gate li:not(:first-child) a {
    margin-left: 8px;
}
footer .contact img {
    max-width: 55px;
    height: auto;
}
footer .contact .icons>:not(:first-child) {
    margin-left: 15px;
}
footer .commerce-gate {
    margin-bottom: 7px;
}
footer .copyright p:not(:first-child) {
    margin-top: 6px;
}
.soc-iocn-wrap {
    align-items: center;
    margin-bottom: 14px;
    border-top: 1px solid #5146c3;
    border-bottom: 1px solid #5146c3;
}
.icon-soc img {
    max-width: 40px;
    height: auto;
}
.footer-menu {
    text-align: center;
    padding-top: 50px;
}
.footer-menu li {
    display: inline-block;
}
.footer-menu ul li {
    width: 100%;
    max-width: 25%}
.footer-menu a {
    color: rgba(255, 255, 255, 0.66);
    transition: color .5s;
    display: inline-block;
    font-size: 14px;
    line-height: 1.2;
    margin: 2px 0;
}
.footer-menu li:not(:first-of-type):before {
    content: "|";
    margin: 0 3px;
    color: rgba(255, 255, 255, .46);
}
footer .services {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #5146c3;
    width: 100%}
footer .services ul {
    display: flex;
    flex-wrap: wrap;
}
footer .services li {
    display: block;
    width: 24%;
    margin: 3px;
}
footer a {
    color: #ddd;
    font-size: 14px;
}
footer a:visited {
    color: #ddd;
}
footer a:not(.icon):hover {
    text-decoration: underline;
}
footer .services a:hover, footer .services a[aria-current="page"] {
    text-decoration: underline;
}
footer .services .subtitle {
    margin-bottom: 16px;
}
.footer-menu a {
    color: rgba(255, 255, 255, .46);
    transition: color .5s;
    display: inline-block;
    font-size: 26px;
    line-height: 1.6;
}
.footer-menu a:hover {
    color: rgba(255, 255, 255, .8);
}
.post {
    position: relative;
    margin: 60px 0;
    padding-left: 245px;
}
.post .inner {
    padding: 50px 62px;
    padding-left: 213px;
    display: flex;
    box-shadow: 0 0 20px rgba(0, 0, 0, .37);
    border-radius: 35px;
    height: 417px;
}
.post .title {
    font-family: "Abril Fatface";
    font-size: 38px;
    color: #28207e;
    line-height: 1.3;
    max-height: 100px;
    overflow: hidden;
    flex-shrink: 0;
}
.post .description {
    font-size: 22px;
    margin: 19px 0;
    line-height: 1.3;
    height: 100%;
    max-height: 141px;
    overflow: hidden;
}
.post .date {
    font-size: 20px;
}
.post .bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: auto;
}
.post-image-link {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 407px;
    height: 399px;
    display: inline-block;
    overflow: hidden;
}
.post-image-link:before {
    position: absolute;
    content: "";
    width: 393px;
    height: 393px;
    bottom: 0;
    right: 0;
    background: #28207e;
    z-index: -1;
    border-radius: 50%}
.post-image-link img {
    width: 393px;
    height: 393px;
    border-radius: 50%;
    object-fit: cover;
    max-width: initial;
}
.post .info {
    display: flex;
    flex-direction: column;
    height: 100%}
.single-php .container {
    max-width: 840px;
    padding: 30px 20px;
}
.single-php .title {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 1em;
}
.single-php .content {
    margin: 20px 0;
    font-size: 18px;
}
.single-php .post-image {
    width: 100%}
.single-php p,
.single-php li {
    margin-bottom: 10px;
    line-height: 1.4;
    font-size: 16px;
}
.single-php li {
    transform: translateX(20px);
}
.single-php table {
    border-collapse: collapse;
    margin: 10px auto 20px;
}
.single-php table tr {
    background: #f5f4f4;
}
.single-php table,
.single-php table th,
.single-php table td  {
    border: 1px solid black;
    padding: 10px;
}
.calc-block th,
.calc-block td {
    border: none;
}
.single-php .italic-blue {
    font-style: italic;
    font-size: 1.2rem;
    color: #28207e;
    margin-bottom: 30px;
}
.single-php .alignright {
    float: right;
    margin: 10px 0 10px 15px;
    max-width: 325px;
    width: 100%;
}
.single-php .alignleft {
    float: left;
    margin: 10px 15px 10px 0;
    max-width: 325px;
    width: 100%;
}
.toc {
    /*background: #fbfbfb;*/
    padding: 26px 16px;
    margin-bottom: 30px;
    margin-left: 15px;
    /* padding: 10px 15px; */
    max-width: 325px;
    width: 100%;
    float: right;
    background: #6d6997;
    color: #fff;
}
.toc .subtitle {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 14px;
}
.toc div {
    font-family: inherit;
    text-align: left;
    font-size: 16px;
    margin-bottom: .6em;
}
.toc a {
    font-weight: 500;
    color: #e6e6e6;
}
.page-header {
    position: relative;
}
.contact-page {
    overflow: hidden;
}
.contact-page .h2 {
    position: relative;
    padding: 14px 0;
    text-align: center;
    font-size: 58px;
    margin-bottom: 0;
    background: #28207e;
    color: #fff;
}
.contact-page .text {
    max-width: 730px;
    padding: 0 15px;
    margin: 0 auto 25px;
    text-align: center;
    font-size: 24px;
}
.contact-page .content {
    max-width: 1000px;
    margin: 0 auto;
}
.contact-page .row {
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, .3);
    padding: 50px 20px;
}
.contact-page .row>div {
    flex: 1 0 40%;
    max-width: 100%}
.contact-page .subtitle {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    margin-top: 16px;
    margin-bottom: 20px;
    padding-bottom: 40px;
    text-align: center;
}
.contact-page .icon-subtitle {
    font-size: 23px;
    font-weight: 700;
    margin: 8px 0 3px;
}
.contact-page .subtitle::after {
    content: "";
    position: absolute;
    width: 120px;
    height: 2px;
    background: #28207e;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.contact-page .email, .contact-page .phone {
    font-size: 16px;
    color: #000;
}
.contact-page .icon-wrap {
    width: 80px;
    height: 80px;
    border: 2px dashed #28207e;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin: 0 auto;
}
.contact-page .icon-wrap img {
    max-width: 100%;
    width: 100%}
.contact-page .soc-icon {
    display: flex;
    flex-direction: column;
}
.contact-page .soc-icon a {
    text-align: center;
    margin: 12px 0;
    color: #2b2380;
}
.contact-page .read-more {
    margin: 50px 0;
    padding: 20px 100px;
}
.how-order .tab-header ul {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.how-order .tab-header ul:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 7px;
    width: 100%;
    background: #e3e3e3;
    z-index: -1;
}
.how-order .tab-header .tab-order {
    width: 126px;
    height: 126px;
    border-radius: 50%;
    color: #28207e;
    background: #e3e3e3;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 56px;
    font-family: "Abril Fatface";
    transition: .5s all;
}
.how-order .tab-header .tab-order:hover {
    background: #28207e;
    color: #e3e3e3;
}
.how-order .tab-header .tab-order.is-active {
    background: #28207e;
    color: #e3e3e3;
}
.how-order .img-block {
    width: 536px;
}
.how-order .img-block-wrap {
    position: relative;
    width: 100%;
    padding-top: 100%;
    border-radius: 50%;
    overflow: hidden;
}
.how-order .img-block img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.how-order .tab-content {
    display: none;
}
.how-order .tab-content.is-active {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.how-order .tab-content>div {
    flex: 0 0 40%;
    max-width: 100%}
.how-order .subtitle {
    font-size: 46px;
    font-weight: 700;
    margin-bottom: 20px;
}
.how-order .text {
    font-size: 24px;
}
.btn-next-tab svg, .slider__control svg {
    width: 60px;
    height: auto;
}
.how-order .control-buttons {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.how-order .row-center {
    margin: 15px 0;
    display: flex;
    justify-content: center;
}
.how-order .control-buttons span {
    font-size: 26px;
    color: #28207e;
}
.how-order ul {
    margin: 40px 0 10px;
}
.calculator-table .text {
    text-align: center;
    max-width: 900px;
    margin: 0 auto 40px;
    line-height: 1.4;
}
.calculator-table .text-col {
    margin-bottom: .8rem;
}
.calculator-table .h2-table {
    font-size: 28px;
    font-weight: 600;
    color: #28207e;
    text-align: center;
    margin-bottom: 20px;
}
.calculator-table table {
    margin-bottom: 40px;
}
.calculator-table table tr,
.calculator-table table td {
    font-weight: 500;
}
.calculator-table table tr:first-child td {
    padding: 20px 5px;
    font-size: 18px;
}
.calculator-table .text strong {
    color: #28207e;
}
.calculator-table table strong {
    color: #28207e;
}
.calculator-table .row-center {
    text-align: center;
}
.site-main .container {
    max-width: 700px;
    padding: 10px 30px 50px;
}
.site-main .post {
    margin: 50px 0;
    padding: 0;
    padding-bottom: 50px;
    border-bottom: 1px solid #eee;
}
.site-main .post p {
    font-size: 18px;
    margin-top: 30px;
}
.site-main article img {
    height: auto;
    width: 100%}
.entry-title {
    font-size: 36px;
    margin: 20px 0;
    font-weight: 700;
}
.entry-title a {
    color: #28207e;
}
.search-label {
    background: rgba(196, 196, 196, .33);
    border: 1px solid #ccc;
    border-radius: 100px;
    display: inline-block;
    max-width: 700px;
    width: 100%;
    display: flex;
}
#s {
    max-width: 600px;
    width: 100%;
    min-width: 150px;
    height: 68px;
    background: 0;
    border-radius: 100px;
    border: 0;
    text-indent: 20px;
}
#searchsubmit {
    width: auto;
    height: 68px;
    border-radius: 100px;
    padding: 0 57px;
    color: #fff;
    background: #28207e;
    display: inline-block;
}
#s:focus {
    outline: 0;
}
#searchsubmit:hover {
    background: #18125c;
    outline: 0;
}
#searchsubmit:focus {
    outline: 0;
}
.follow-us img {
    max-width: 50px;
    height: auto;
}
.nav-links {
    display: flex;
    justify-content: center;
    align-items: center;
}
.navigation.pagination {
    text-align: center;
    padding: 20px 0;
}
.page-numbers {
    font-size: 20px;
    display: inline-block;
    padding: 4px 10px;
    border: 1px solid #ececec;
    margin: 1px;
}
.page-numbers:hover {
    color: #259bd4;
    background: #f8f8f8;
}
.page-numbers.current {
    color: #259bd4;
    background: #f8f8f8;
}
.next.page-numbers:hover, .prev.page-numbers:hover {
    background: #f8f8f8;
}
.next.page-numbers:hover path, .prev.page-numbers:hover path {
    fill: #259bd4;
}
.not-found .page-title {
    font-size: 30px;
}
.not-found .page-content p {
    font-size: 20px;
    margin: 25px 0;
}
.page-404-php {
    width: 100%;
    padding-top: 0;
    padding-bottom: 50px;
    text-align: center;
}
.page-404-php .inner {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 20px 0;
}
.page-404-php img {
    max-width: 150px;
}
.page-404-php .title {
    font-size: 80px;
    margin-bottom: 0;
}
.page-404-php .text {
    font-size: 28px;
}
.page-404-php .button {
    margin: 20px 0;
}
.seo-text-wrap ol, .seo-text-wrap ul {
    padding-inline-start: 40px;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
.seo-text-wrap li {
    list-style: unset;
}
.seo-text-wrap p {
    margin-block-start: 1em;
    margin-block-end: 1em;
}
.specific-details {
	text-align: center;
}
.specific-details .container {
	max-width: calc(800px - 40px);
	margin: 0 auto;
	font-size: 22px;
	background: #28207e;
	color: #fff;
	border-radius: 20px;
	padding: 30px 40px;
}
.specific-details .button {
	background: #fff;
	color: #28207e;
	transition: .5s all;
}
.specific-details .button:hover {
	background: #cecece;
}
.specific-details .row-center {
	margin-top: 30px;
}
@media(max-width:1601px) {
    .offer-block .main-bg {
    width: 90%}
.header .right-block {
    padding: 15px 0;
}
.advantages-icons .advantages-block img {
    max-width: 70px;
    height: auto;
}
.advantages-icons .advantages-block p {
    font-size: 16px;
    margin-top: 5px;
}
.order-process-text {
    font-size: 20px;
    margin: 18px 0;
}
.type-of-writing .item {
    padding: 45px 30px 28px;
}
.how-order .img-block {
    max-width: 500px;
}
.how-order .tab-content>div {
    flex: 0 0 28%}
.how-order .tab-content .text-block {
    flex: 0 0 50%}
.reviews .reviews-wrap:not(:first-child) {
    margin-top: -70px;
}
.how-order ul {
    margin: 0 0 10px;
}
.how-order .h2 {
    margin-bottom: 20px;
}
.how-order .tab-header .tab-order {
    width: 100px;
    height: 100px;
}
.how-order .subtitle {
    font-size: 36px;
}
.how-order .text {
    font-size: 20px;
}
.reviews .photo-block {
    width: 185px;
    height: 185px;
}
.reviews .img-block {
    padding: 0 65px;
}
.reviews .h2 {
    margin-bottom: 0;
}
.reviews .reviews-wrap:not(:first-child) {
    margin-top: -48px;
}
}.blog-home-slider, .slider, .slider-type-services {
    position: relative;
    overflow: hidden;
    padding-bottom: 80px;
}
.slider-type-services {
    padding-bottom: 108px;
}
.slider__wrapper {
    display: flex;
    transition: transform .6s ease;
}
.slider__item {
    flex: 0 0 33.333333%;
    max-width: 33.333333%}
.slider-type-services .slider__item {
    flex: 0 0 25%;
    max-width: 25%}
.slider-type-services .item {
    text-align: center;
    box-shadow: 0 0 14px rgba(0, 0, 0, .37);
    border-radius: 35px;
    padding: 62px 24px 10px;
    margin: 14px;
    background: #fff;
    height: 100%}
.slider-type-services .item .subtitle {
    font-size: 30px;
    font-weight: 600;
    color: #28207e;
}
.slider-type-services .item .text {
    font-size: 18px;
    margin: 25px 0 10px;
    flex: 1 0 auto;
    text-align: justify;
}
@media(max-width:992px) {
    .slider__item {
    flex: 0 0 50%;
    max-width: 50%}
footer .services ul li {
    width: 32%}
.slider-type-services .slider__item {
    flex: 0 0 33.333333%;
    max-width: 33.333333%}
.slider-type-services .item .subtitle {
    font-size: 22px;
}
}@media(max-width:768px) {
    .slider-type-services .slider__item {
    flex: 0 0 50%;
    max-width: 50%}
}@media(max-width:540px) {
    .slider__item {
    flex: 0 0 100%;
    max-width: 100%}
footer .services ul li {
    width: 48%}
.slider-type-services .slider__item {
    flex: 0 0 100%;
    max-width: 100%}
}.slider__control {
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    height: 50px;
    transform: translateY(-50%);
}
.slider__control span {
    font-size: 26px;
    color: #28207e;
    margin-right: 4px;
    line-height: 1;
}
.slider__control:focus, .slider__control:hover {
    text-decoration: none;
    outline: 0;
}
.slider__control_left {
    left: 0;
}
.slider__control_right {
    right: 0;
}
.slider__control::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
    background: transparent no-repeat center center;
    background-size: 100% 100%}
.blog-home-slider .slider__item {
    flex: 0 0 50%;
    max-width: 50%}
.seo-text-wrap {
    display: none;
}
.seo-text-wrap.show {
    display: block;
    margin: 15px 0;
}
.seo-text-wrap-hidden {
    display: none;
}
.seo-text-wrap-hidden.show {
    display: block;
}
.show-seo-text {
    margin: 20px auto;
    display: inline-block;
}
.seo-text-intro {
    margin-bottom: 30px;
}
.show-seo-text.disable {
    display: none;
}
.hide-seo-text {
    margin: 20px auto;
    display: inline-block;
    text-align: center;
}
.seo-text .wrap-button {
    text-align: center;
}
.seo-text .row {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}
.seo-text {
    text-align: justify;
}
.seo-text h1 {
    text-align: center;
}
.seo-text-wrap h1, .seo-text-wrap h2, .seo-text-wrap h3, .seo-text-wrap h4, .seo-text-wrap h5, .seo-text-wrap h6 {
    font-size: 1.25rem;
    margin-bottom: .75rem;
}
.seo-text-wrap h2, .seo-text-wrap h3, .seo-text-wrap h4, .seo-text-wrap h5, .seo-text-wrap h6 {
    font-weight: 700;
}
.seo-text-wrap p, .seo-text-intro p {
    font-size: 1rem;
    margin-bottom: .6rem;
}
.seo-text ul, .seo-text ol {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 25px;
}
.seo-text ul li, .seo-text ol li {
    list-style: inherit;
    margin-bottom: .6rem;
}
.seo-text ul {
    list-style-type: disc;
}
.seo-text ol {
    list-style-type: decimal;
}
.seo-text .row-button {
    text-align: center;
    column-count: 1;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
.table-price {
    background: #fff;
    padding: 0 20px;
    box-shadow: 0 13px 30px rgba(40, 50, 95, 0.15);
    width: 100%;
    overflow: auto;
    border-radius: 6px;
}
.calc-block .row {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: space-between;
}
.calc-block .row-center {
    margin-top: 25px;
    justify-content: center;
}
.calc-block .h2 {
    text-align: center;
}
.calc-block .table-header {
    display: flex;
    border-bottom: 1px solid #d9d9d9;
}
.table-price .price_table {
    width: 100%;
    margin: 25px 0;
    font-size: 18px;
}
.table-price th {
    text-align: inherit;
}
.price_table th {
    padding: 10px;
}
.price_table tbody td {
    color: #28207e;
    font-size: 24px;
    text-align: center;
    font-family: 'Arial', 'Raleway', sans-serif;
}
.price_table th:not(:first-child) {
    text-align: center;
}
.price_table tbody tr:nth-of-type(odd) {
    background: #eee;
}
.table-currency {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #d9d9d9;
}
.table-price .table-currency>a {
    padding: 25px;
    text-decoration: none;
    font-weight: 500;
}
.calc-block .table-header>* {
    width: 50%;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    padding: 24px 0;
    font-weight: 700;
}
.b-prices-table-currency.active, .b-prices-table-type.active {
    border-bottom: 1.5px solid #28207e;
    color: #28207e;
}
.calc-block .aside {
    background: #e5e5e5;
    border-radius: 1px;
    padding: 24px 30px;
    max-width: 30%;
    width: 100%}
.calc-block .aside .title {
    position: relative;
    font-size: 18px;
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.calc-block .aside .title::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 30px;
    height: 3px;
    background: #666;
    border-radius: 1px;
}
.calc-block .aside li {
    font-size: 14px;
}
.calc-block .aside li:not(:last-child) {
    margin-bottom: 1.5rem;
}
.our-features .features-block {
    background: #28207e;
    padding: 16px 5px 16px 14px;
    cursor: pointer;
    margin: 12px 0;
    box-shadow: 0 0 6px rgba(0, 0, 0, .05);
    border: .5px solid #dedede;
    border-radius: 6px;
}
.our-features .features-block-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}
.features-block .features-block-body {
    margin-top: 20px;
    color: #dedede;
    display: none;
}
.features-block.open .features-block-body {
    display: block;
}
.our-features .tab-indecator {
    background: #5c53ba;
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
    flex-shrink: 0;
    border-radius: 2px;
}
.our-features .tab-indecator::before {
    width: 80%;
    height: 2px;
}
.our-features .tab-indecator::after {
    width: 2px;
    height: 80%}
.our-features .tab-indecator::before, .our-features .tab-indecator::after {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
}
.our-features .row-center {
    text-align: center;
    margin-top: 45px;
}
header .button {
    font-size: 16px;
    padding: 11px 40px;
    margin-left: 12px;
}
.video-reviews {
    background: #28207e;
}
.video-reviews .h2 {
    color: #fff;
}
.video-reviews .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.video-reviews .you-tube-wrap {
    max-width: calc(50% - 30px);
    margin: 10px;
    width: 100%;
    position: relative;
    padding-bottom: calc(var(--aspect-ratio, .5625) * 50% - 15px);
    height: 0;
    z-index: 1;
}
.video-reviews .you-tube-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.video-reviews .you-tube::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    left: calc(50% + 8px);
    transform: translate(-50%, -50%);
    border: 10px solid transparent;
    border-left: 18px solid #fff;
    z-index: 2;
}
.video-reviews .you-tube::after {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    transform: translate(-50%, -50%);
    -moz-transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
    -webkit-transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
    transition: opacity .25s cubic-bezier(0.0, 0.0, 0.2, 1);
    z-index: 1;
    background: #0000009e;
    border-radius: 40px/100px;
    box-shadow: 1px 1px rgba(0, 0, 0, .1);
}
.video-reviews .you-tube:hover::after {
    background: red;
}
.you-tube, .video-reviews iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
}
.video-reviews iframe {
    z-index: 2;
}
.you-tube .play {
    background: url(/wp-content/uploads/2020/11/youtube-play-btn.png) no-repeat;
    background-position: 0 -50px;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    position: absolute;
    height: 50px;
    width: 69px;
    transition: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.youtube:hover .play {
    background-position: 0 0;
}
.status-content {
    padding: 40px 0;
    max-width: 725px;
    margin: 0 auto;
}
.status-content .h1 {
    font-size: 24px;
    margin-bottom: 18px;
}
.status-content p {
    font-size: 18px;
    margin-bottom: 1em;
}
@media(min-width:1024px) {
    .burger-menu {
    display: none;
}
.header .sub-menu a {
    font-size: 16px;
    margin: .2rem 0;
    display: inline-block;
    padding-left: 0;
}
.menu-main-menu-container {
    margin-left: auto;
    padding-right: 20px;
}
.header-menu .menu {
    display: flex;
}
.header-menu .menu>li {
    position: relative;
    text-align: center;
}
.header-menu .menu>li>a {
    font-size: 16px;
    text-transform: uppercase;
    padding: 30px 16px;
    display: block;
    color: #666;
    font-weight: 700;
    border-bottom: 2px solid transparent;
    transition: border .3s;
}
.header-menu .menu>li>a:hover {
    color: #28207e;
    border-bottom: 2px solid #28207e;
}
.header-menu .menu>li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    z-index: 1;
    /*display: block;*/
    display: flex;
    flex-wrap: wrap;
    overflow: auto;
    max-height: calc(100vh - 80px);
}
.column-menu > .sub-menu .sub-menu {
    position: static;
    visibility: visible;
    opacity: 1;
    z-index: 1;
    height: auto;
    border: none;
    padding: 0;
}
.column-menu > .sub-menu {
    max-width: 1280px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    padding: 41px 20px;
    position: fixed;
    top: 79px;
    width: 100%;
    display: flex;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 15px 40px rgba(21,37,72,.08);
    overflow: visible;
    background: #fff;
    text-align: left;
    transition: opacity .3s ease-in, visibility .3s ease-in;
    border: none;
}
.column-menu > .sub-menu .sub-menu {
    min-width: auto;
}
.column-menu > .sub-menu > li {
    max-width: calc(16.6% - 16px);
    width: 100%;
    margin: 8px;
}
.column-menu-3 > .sub-menu > li {
    max-width: calc(33.33% - 16px);
}
.column-menu > .sub-menu > li > a {
    display: none;
}
.header-menu .menu>li:hover>a {
    color: #28207e;
}
.sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    min-width: 250px;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    height: 0;
    background-color: #fff;
    padding: 15px;
    border: 1px solid #ccc;
    transition: opacity .3s;
    text-align: left;
}
.sub-menu li {
    margin: 4px 0;
    width: 100%;
}
/*.sub-menu li:first-child {*/
/*    margin-top: 0;*/
/*}*/
.sub-menu li:last-child {
    margin-bottom: 0;
}
.sub-menu a {
    font-size: 18px;
    color: #666;
    font-weight: 700;
}
.sub-menu a:hover {
    color: #999;
}
.header-menu .menu>li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    z-index: 1;
    height: auto;
}
.mobile_menu_btn, .mobile_menu_close, .mobile_menu_overlay {
    display: none;
}
.drap-dawn>a:after {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
    height: 6px;
    width: 8px;
    background: url(/wp-content/uploads/2020/09/angle-down.png) no-repeat;
}
.drap-dawn:hover>a:after {
    transform: rotate(180deg) translateY(4px);
}
.header-menu .drap-dawn:hover>a {
    border-bottom: 2px solid #28207e;
}
.header-menu .drap-dawn.column-menu:hover>a {
    border-bottom: 2px solid transparent;
}
.order-process-content {
    padding-right: 70px;
}
.our-features .features-block {
    max-width: 80%;
    margin: 9px auto;
}
header .order-buttons {
    border-bottom: 2px solid transparent;
}
}@media(max-width:1023px) {
    header .order-buttons {
    margin-left: auto;
}
.header .button {
    margin-right: 15px;
}
.logo {
    padding: 4px 0;
}
.header-menu li {
    margin-top: 10px;
}
.menu-main-menu-container {
    overflow: auto;
    display: none;
    position: fixed;
    padding: 20px;
    height: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    background: #fff;
    box-shadow: 0 0 23px rgba(0, 0, 0, .5);
    top: 0;
    color: #333;
}
.how-order .tab-content>div {
    flex: 0 0 40%}
.offer-block .main-bg {
    width: 100%}
.wp-block-column {
    width: 100%}
.blog-home .row, .contact-page .row {
    flex-direction: column;
}
.special-offer .text {
    text-align: center;
    font-size: 30px;
}
.special-offer .text-block {
    padding: 70px 0 40px;
}
.post {
    padding: 0;
    padding-left: 215px;
}
.post .inner {
    padding: 32px;
    padding-left: 213px;
}
.post .title {
    font-size: 26px;
}
.post .description {
    font-size: 18px;
}
.post .read-more {
    padding: 17px 39px;
    font-size: 18px;
}
.post .date {
    font-size: 18px;
}
.type-of-writing .control-buttons {
    display: none!important;
}
.how-order .control-buttons {
    margin: 20px 0;
}
.type-of-writing .item.is-active {
    transform: scale(1);
}
.type-of-writing .row>.item {
    margin: 20px;
    flex: 1 0 44%}
.how-order .img-block {
    margin-right: 20px;
}
.how-order .tab-header .tab-order {
    width: 95px;
    height: 95px;
}
.how-order .subtitle {
    font-size: 30px;
}
.how-order .text {
    font-size: 18px;
}
.special-offer .special-offer-bg {
    max-width: 60%}
.reviews .reviews-wrap:not(:first-child) {
    margin-top: -40px;
}
.reviews .img-block {
    padding: 0 30px;
}
.video-reviews .you-tube-wrap {
    max-width: 100%;
    margin: 15px 0;
    padding-bottom: calc(var(--aspect-ratio, .5625) * 100%);
}
}@media(min-width:768px) {
    .contacts address {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.banner .inner {
    justify-content: space-between;
}
.topic {
    max-width: 320px;
}
}@media(max-width:767px) {
    .container {
    padding: 0 15px;
}
section {
    padding: 20px 0;
}
.h2 {
    font-size: 30px;
}
.contact-page .subtitle {
    font-size: 28px;
}
.contact-page .email, .contact-page .phone {
    font-size: 18px;
}
.header .right-block .calc-button {
    display: none;
}
.header .right-block {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.button {
    font-size: 18px;
    padding: 11px 40px;
}
.offer-block .row {
    flex-direction: column;
}
.offer-block .row .bg-block, .offer-block .row .text-block {
    width: 100%}
.blog-home-post {
    margin: 15px 0;
}
.blog-home-post .article {
    font-size: 20px;
    margin: 10px 0;
    max-height: 100%}
.blog-home-post .text {
    font-size: 16px;
    max-height: 100px;
}
.read-more {
    font-size: 18px;
}
.footer-menu a {
    font-size: 20px;
}
.post {
    padding-left: 0;
    padding-bottom: 215px;
}
.post .inner {
    padding: 53px 17px 215px;
    height: auto;
}
.post-image-link {
    left: 50%;
    top: auto;
    bottom: 0;
    transform: translateY(0) translateX(-50%);
}
.how-order .tab-header .tab-order {
    width: 65px;
    height: 65px;
    font-size: 30px;
}
.how-order .tab-content.is-active {
    flex-direction: column;
}
.how-order .tab-content.is-active .img-block {
    order: 2;
}
.how-order ul {
    margin: 25px 0 30px;
}
.reviews .reviews-wrap {
    flex-direction: column;
}
.reviews .text-block {
    order: 2;
}
.reviews .reviews-wrap>div {
    width: 100%}
.reviews-wrap .photo-block, .reviews-wrap:nth-child(2n) .photo-block {
    margin: 0 auto;
}
.offer-block .row .bg-block, .offer-block .row .text-block {
    width: 100%}
.offer-block .row .bg-block {
    margin-top: 30px;
}
.offer-block .row .text-block .h1 {
    font-size: 30px;
}
.offer-block .row .text {
    font-size: 18px;
}
.order-process .row>div {
    width: 100%}
.advantages-icons .advantages-block p {
    font-size: 16px;
}
footer .row {
    flex-direction: column;
}
footer .row>div {
    max-width: 100%;
    width: 100%}
footer .subtitle {
    margin-top: 30px;
}
.how-order .img-block {
    margin-right: 0;
}
.header.open .menu-main-menu-container {
    padding: 56px 30px 0;
    width: 100%;
    max-width: 100%}
.header.open .mobile_menu_close {
    top: 22px;
    right: 8px;
}
.type-of-writing .row>.item {
    padding: 30px 25px;
}
#s, #searchsubmit {
    height: 52px;
}
#searchsubmit {
    padding: 0 43px;
}
#searchform {
    margin: 30px 0;
}
.breadcrumbs {
    padding: 20px 0;
}
.post:first-child {
    margin-top: 0;
}
.single-php {
    padding: 30px 0;
    padding-top: 0;
}
.single-php .container {
    padding: 0 20px;
}
.content .container {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.advantages-icons .row {
    flex-direction: column;
}
.advantages-icons .row>div {
    max-width: 100%}
.advantages-icons .row>div:nth-of-type(1) {
    padding: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.advantages-icons {
    text-align: center;
}
.blog-home-slider .slider__item {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 10px;
}
.blog-home-post {
    box-shadow: 0 0 10px rgba(0, 0, 0, .37);
}
.seo-text .row {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.header .sub-menu a {
    padding-left: 0;
    font-size: 20px;
}
.sub-menu {
    padding-left: 15px;
}
.reviews .reviews-wrap:not(:first-child) {
    margin-top: 0;
}
.reviews-wrap .text {
    max-height: 200px;
}
.table-price .table-currency>a {
    padding: 20px 15px;
}
.price_table th {
    padding: 5px 0;
}
.price_table tbody td {
    font-size: 18px;
}
.burger-menu {
    width: 36px;
}
.burger-menu svg, .burger-menu img {
    max-width: 100%}
.contact-page .h2 {
    font-size: 28px;
}
.contact-page .row {
    padding: 20px 10px;
}
.special-offer .special-offer-bg {
    display: none;
}
footer .row>div:first-child, footer .row>div:last-child {
    padding: 0;
}
footer .row>div:first-child {
    padding-top: 12px;
}
.advantages-icons .advantages-block {
    max-width: 350px;
}
.specific-details .container {
	font-size: 18px;
	padding: 20px 30px;
	margin: 0 12px;
}
.toc,
.single-php .alignleft,
.single-php .alignright {
    float: none;
    max-width: 100%;
    margin: 0 0 20px;
}
.drap-dawn  .drap-dawn  > a {
    display: none;
}
/*.drap-dawn > .sub-menu {*/
/*    display: block;*/
/*    padding-left: 0;*/
/*}*/
.drap-dawn > .sub-menu {
    /*display: block;*/
    padding-left: 4px;
}
.header .sub-menu a {
    font-size: 16px;
}
.drap-dawn.open> .sub-menu .sub-menu {
    display: block;
}
}@media(max-width:540px) {
    .header {
    flex-direction: column;
    align-items: flex-start;
}
.header-menu .buttons {
    flex-direction: row;
    margin-bottom: 10px;
}
.header-menu .buttons>* {
    margin-right: 20px;
}
.advantages-icons .advantages-block {
    margin: 12px 0;
}
.advantages-icons .advantages-block img {
    max-width: 60px;
}
.post-image-link {
    width: 280px;
    transform: translateY(35%) translateX(-50%);
}
.post-image-link:before {
    width: 273px;
    height: 273px;
}
.post-image-link img {
    width: 273px;
    height: 273px;
}
.post-image-link:before {
    top: 0;
}
.post .inner {
    padding: 53px 17px 172px;
}
.post {
    padding-bottom: 107px;
}
.post .bottom {
    flex-direction: column;
}
.post .read-more {
    width: 100%;
    text-align: center;
}
.post .date {
    margin: 10px 0;
}
.contact-page .read-more {
    width: 100%;
    margin: 30px 0;
    text-align: center;
}
.reviews .img-block {
    padding: 0;
}
.menu-main-menu-container .phone:nth-of-type(n+2):before {
    display: none;
}
.menu-main-menu-container .phone {
    display: block;
}
.logo img {
    max-width: 140px;
}
header .button {
    padding: 11px 35px;
}
.special-offer .special-offer-bg {
    max-width: 80%}
.table-price .table-currency>a {
    padding: 5px 0;
}
.price_table th {
    font-size: 11px;
}
.price_table tbody td {
    font-size: 14px;
}
header .order-buttons {
    display: flex;
    flex-direction: column;
    text-align: right;
    margin-right: 14px;
}
header .order-buttons>* {
    line-height: 1.45;
    font-size: 14px;
}
.header .button {
    padding: 0;
    margin: 0;
    color: #28207e;
    background: transparent;
}
.calculator-table table tr:first-child td {
    font-size: 14px;
}
.calculator-table table tr,
.calculator-table table td {
    padding: 5px 0;
}
}
